WordPress.org

Ready to get started?Download WordPress

Forums

Add Link to Facebook
The Plugin doesn´t work on wp 3.2 (3 posts)

  1. Oski1983
    Member
    Posted 3 years ago #

    Hello,

    today I update my Blog and I become the error:

    Required WordPress function "json_decode" does not exist

    What can I do?

    Oski

    http://wordpress.org/extend/plugins/add-link-to-facebook/

  2. Marcel Bokhorst
    Member
    Plugin Author

    Posted 3 years ago #

    This problem has most probably nothing to do with WordPress 3.2 or the plugin. My best guess is that your hosting provider updated their servers, perhaps in preparation of the new requirements for WordPress 3.2, and did not included JSON with PHP. So you should ask your hosting provider for support. You can point them to this documentation.

  3. Oski1983
    Member
    Posted 3 years ago #

    thanks now it works.

    I have a v-server with open suse 10.3.

    There is installed PHP5.2.11 but the JSON-PHP5-Package isn´t installed on open suse 10.3.

    It must be install manual

    For other tehy have this Problem please install the JSON-PHP5-Package with:

    zypper install php5-json

    in shell

Topic Closed

This topic has been closed to new replies.

About this Plugin

About this Topic